/* css2 Styles */
@font-face {
    font-family: 'robotolight';
    src: url('../_fonts/Roboto-Light-webfont.eot');
    src: url('../_fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../_fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../_fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GrandHotelRegular';
    src: url('../_fonts/GrandHotel-Regular-webfont.eot');
    src: url('../_fonts/GrandHotel-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/GrandHotel-Regular-webfont.woff') format('woff'),
         url('../_fonts/GrandHotel-Regular-webfont.ttf') format('truetype'),
         url('../_fonts/GrandHotel-Regular-webfont.svg#GrandHotelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body { width: 100%; height: 100%; margin: 0; padding: 0; border: 0; font-size: 14px; line-height: normal; /*font-family: 'robotolight';*/}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strong, sub, sup, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark { margin: 0; padding: 0; border: 0 solid #333; outline: 0 solid #333;outline:none; font-family: "Arial Unicode MS", "Lucida Sans Unicode", "Lucida Grande", SimSun, STSong, sans-serif; vertical-align: top;}
h1, h2, h3, h4, h5, h6, .ch1, .ch2, .ch3, .ch4, .ch5, .ch6 { margin-top: -1px; padding-top: .4em; padding-bottom: .4em;}
p { padding-top: .5em; padding-bottom: .5em;}
audio, video { border: 0; vertical-align: top;}
article, aside, details, div, dt, figcaption, figure, footer, form, header, main, map, menu, nav, section { display: block;}
nav ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
q, cite { font-style: italic;}
q:before, q:after { content: "";}
table { border-collapse: collapse; border-spacing: 0;}
input, select { vertical-align: middle;}
sup, sub, cite { line-height: 11px; font-size: 10px;}
sub { vertical-align: bottom;}
div { vertical-align: top;}
html { height: 101%;}
body { background:#fff;}
div { display: block; /*position: relative;*/ margin: 0; padding: 0; text-align: left;}
samp { display: none;}
h1, h2, h3, h4, h5, h6, .ch1, .ch2, .ch3, .ch4, .ch5, .ch6 { margin: 0; padding: 0; font-weight: 600; color: #2A2C31;}
h1, .ch1 { font-size: 24px; font-weight: 500;}
h2, .ch2 { font-size: 20px; font-weight: 500;}
h3, .ch3 { font-size: 20px; font-weight: 500;}
h4, .ch4 { font-size: 18px;font-weight: 500;}
h5, .ch5 { font-size: 16px;}
h6, .ch6 { font-size: 14px;}
a { text-decoration: none; color: #022967;}
a:hover { color: #15602C;}
blockquote { margin-left: 30px;}
img, object { margin: 0; padding: 0;}
.cScale { max-width: 100%; height: auto;}
ul, ol { margin: 4px 0 4px 30px;}
li { margin: 15px;}
table { table-layout: auto; width: 100%; height: auto; margin: 0 auto; border: 1px solid #9f6e34; border-collapse: separate; border-spacing: 1px; font-family: arial; font-size: 13px; background-color: #576a71; color: #000; clear: both;}
caption, th, td { vertical-align: top; text-align: center; padding: 5px 0; margin: 0;}
caption { height: 50px; line-height: 40px; margin: 0; padding-bottom: 5px; font-size: 18px; background-color: #fc7f15; color: #000;}
th { background-color: #fc7f15; color: #000;}
tbody tr { background-color: #eee;}
tbody td { color: #000;}
tfoot td { background-color: #313941; color: #fff; text-align: right;}
.cFixed { position: fixed; margin-top: 0; margin-left: 0; z-index: 500;}
.cSlab { clear: both; width: 100%; height: auto; background-color: #fff; padding: 0; margin: 0; z-index: 10;}
.cPW { clear: both; width: 960px; height: auto; background-color: transparent; padding: 0; margin: 0 auto;}
.cPW-mid { clear: both; width: 1220px; height: auto; background-color: transparent; padding: 0; margin: 0 auto;}
.cPW:before, .cPW:after, .cHoldsFloat:before, .cHoldsFloat:after { display: table; clear: both; content: "";}
/** http://cssmojo.com/latest_new_clearfix_so_far/ **/
.cf:before, .cf:after { content: ""; display: table;}
.cf:after { clear: both;}
/**
/* Start Main Styles*/
	#dsTopFixed { display: none; top: 0; bottom: auto; left: 0; width: 100%; height: 40px; background: #181A1A; padding: 0; color: #fff; z-index: 50;}
	#dTopFixed { height: 40px; line-height: 40px; text-align: right; background: transparent; color: #fff;}
	#dsTopSpacer { display: none; height: 40px; background-color: #D9CAD8; color: #000;}
	#dTopSpacer {height:100%; background-color: #eee;}
	#dsHeader {display:none; z-index: 100;}
	#dsGlobalNav { background-color: #FEEFE5; color:#fff;z-index: 110;}
		#dGlobalNav { background-color: #374448; color: #fff;z-index: 110;}
		#dsGlobalNav li{margin:0px;}
	#dsHero { background-color: #eee; background-image: url("../_images/mainBG12op.jpg"); border-top: 8px solid #724B80; border-bottom:8px solid #724B80;}
		#dHero {background-color:#fff;color: #000; height: auto;}
		#dHero .ch2{ font-size: 20px; position: absolute; left: 0px; bottom: 15px; color: #5E3E6A; background-color: #fff; background-color: rgba(255,255,255,0.70); padding: 5px 20px; z-index: 20; border-top:1px solid #724B80;border-bottom:1px solid #724B80;}
		.cHerofairyL{position: absolute; left: -150px; top: -100px;width:150px;height:215px;background-image: url("../_images/heroFairyLop.png");background-repeat:no-repeat; background-position:center;z-index:20;}
		.cHerofairyR{position: absolute; right: -150px; top: -100px;width:150px;height:210px;background-image: url("../_images/heroFairyRop.png");background-repeat:no-repeat; background-position:center;z-index:20;}
	#dsSubHeader {  background-color: #724B80;}
		#dSubHeader { background-color: #724B80;}
	#dsContent { /*background-color: #fff;*/background: url("../_images/pageBottom_302x100op.jpg") center bottom repeat-x;padding-bottom:120px;}
		#dContent {}
			#dLeft { width: 240px; margin: 0; padding: 0 5px; overflow: hidden;}
				.cLeft{ background-color: #724B80; padding: 1px; margin:20px 0px 50px 0px; width: 240px; }
				.cLeftPic{ width:180px;height:189px;margin:0px auto; background: url("../_images/Fairy_180x180op.jpg") center no-repeat; 	}
				#dLeft .ch4{color: #009788;margin-top:5px;}
			#dMain { width: 740px; padding: 0 15px; overflow: hidden; background-color: #fff;background: url("../_images/pageHead_700x130op.jpg") center top no-repeat;}
				.cPageHead{}
			#dRight {width: 238px;  padding: 0px 5px; overflow: hidden;}
				.cRightPic{ width:180px;height:180px;margin:0px auto; background: url("../_images/toadStool_180x189op.jpg") center no-repeat; }
				#dRight .ch4{ color:#fff;padding:8px;margin-bottom:10px;text-align:center;}
				.cRight{background-color: #F5EFF7; padding: 5px;margin:20px 0px 50px 0px;}
	#dsFooter {background: url("../_images/dFooterBG_1920x185op.jpg") center center no-repeat; border-top: 8px solid #724B80; z-index: 120;}
		#dFooter{}
	#dsSubFooter { background: #53365D; z-index: 110;}
		#dSubFooter {background-color:#53365D; z-index: 120;}
	#dsBotSpacer { height: 50px; background-color: #eee; color: #000; display: none;}
	#dsBotFixed { /*display: block;*/ top: auto; bottom: 0; left: 0; width: 100%; height: 50px; padding: 0; display: none;}
	#dBotFixed { color: #fff;}
	#dFixedPopBox { display: none; height: 100%!important; width: 100%!important; top: 0; left: 0; text-align: center; z-index: 900;}
	#dPopBoxOpac { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #181a1a; color: #fff; cursor: pointer;}
	#dPopBox { width: 120px; height: 80px; overflow: hidden; margin: 50px auto 0; padding: 0; text-align: left; background-color: #fff; cursor: default;}
	#dPopBoxDesign { width: 100px; height: 60px; overflow: hidden; margin: 10px 10px 20px; background-color: #eee;}
	#dFixedCache { display: none; visibility: hidden; height: 100px!important; width: 100px!important; top: 0; left: 0; background-color: #20C552; overflow: hidden; z-index: 1900;}
	/* Start Footer */
#footer { padding-bottom: 15px;background-image: url("../_images/logoop_150x87.png"); background-repeat: no-repeat; background-position: left bottom;}
#footer p { color: #FFFFFF; font-size: 13px;padding-bottom: 0.20em; padding-top: 0.20em;}
#contFoot #bussInfo { float: left; width: 20%;}
#footer .topMargin { margin-top: 15px;}
#contFoot .col { float: left; width: 16%; border-left: 1px dotted #fff; margin-left: 10px; padding-left: 10px; min-height: 160px;}
#contFoot p.bold { font-weight: bold; border-bottom: 1px dotted #fff; margin-bottom: 8px; letter-spacing: 1.5px;font-size:14px;}
#footer a:link, #footer a:visited, #footer a:active { color: #FFFFFF; text-decoration: none;}
#footer a:hover { color: #8fe886; text-decoration: none;}
/* End Footer */
/* End Main Styles */
.cxBox310Full { display: block; width: 230px; height: 300px; margin: 5px; padding: 5px; border: 1px solid #fc7f15; background-color: #f2f3f2; border-radius: 6px;}
.cZ200 { z-index: 200;}
.cMMBox { display: none; position: absolute!important; margin-top: 0; border: 1px solid silver; text-align: left; visibility: visible; background-color: #fff; color: #000;}
.cMMBtn { display: table-cell; height: 40px; line-height: 40px; text-align: center; border-right: 1px solid #000; font-weight: 500; background-color: #374448; color: #fff;}
.cMMBtn:hover .cMMBox { display: block;}
.cMMGBtn { display: inline-block; width: 100%; height: 40px; line-height: 40px; background-color: #374448; color: #fff; font-weight: 600;}
.cMMGBtn:hover { background-color: #4d5f64; color: #fff;}
.cBGTran { background-color: transparent;}
.cVisOff { visibility: hidden;}
.cVisOn { visibility: visible;}
#dCheck { background-color: #8A8;}
.cNavBox01 { display: block; clear: both;}
.cNavBox01 a { position: relative; display: inline-block; margin: 1px; padding: 0 10px; width: auto; height: 30px; line-height: 30px; font-size: 18px;}
.cNavBox01 .cTopAr { position: absolute; top: 0; right: 0; display: none;}
.cD-tbl { display: table; width: 100%;}
.cD-tr { display: table-row;}
.cD-td { display: table-cell; width: auto; padding: 5px;}
.cW100p { width: 100%;}
.cW0 { width: 0;}
.cW80 { width: 80px;}
.cW160 { width: 160px;}
.cW240 { width: 240px;}
.cW320 { width: 320px;}
.cW300 { width: 300px;}
.cW640 { width: 640px;}
.cBG1a { background-color: #fff; color: #000;}
.cBG1b { background-color: #fff; color: inherit;}
.cBG2a { background-color: #404e54; color: #fff;}
.cBG2b { background-color: #374448; color: inherit;}
.cBG3a { background-color: #1f2a2e; color: #fff;}
.cBG3b { background-color: #1f2a2e; color: inherit;}
.cBG4a { background-color: #181A1A; color: #fff;}
.cBG4b { background-color: transparent; color: inherit;}
.cD100 { width: 100%; padding: 0 5px;}
.cD50 { float: left; width: 50%; padding: 0 5px;}
.cD25 { float: left; width: 25%; padding: 0 5px;}
.cD33 { float: left; width: 33%; padding: 0 5px;}
.cD66 { float: left; width: 66%; padding: 0 5px;}
.cCol80 { float: left; width: 80px; padding: 0 5px;}
.cCol160 { float: left; width: 160px; padding: 0 5px;}
.cCol240 { float: left; width: 2400px; padding: 0 5px;}
.cCol320 { float: left; width: 320px; padding: 0 5px;}
.cCol480 { float: left; width: 480px; padding: 0 5px;}
.cCol640 { float: left; width: 640px; padding: 0 5px;}
.cWhite { color: #fff;}
.cBlack { color: #000;}
.cNone { display: none;}
.cOFH { overflow: hidden;}
.cCursor { cursor: pointer;}
.cClear { clear: both!important;}
.cIB { display: inline-block;}
.cFL { float: left;}
.cFR { float: right;}
.cBoxFL { float: left; margin: 0 10px 2px 0;}
.cBoxFR { float: right; margin: 0 0 2px 10px;}
.cBorder { border: 1px solid #000;}
.cTAL { text-align: left;}
.cTAR { text-align: right;}
.cTAC { text-align: center;}
.cP0 { padding: 0px;}
.cM0 { margin: 0px;}
.cM5 { margin: 5px;}
.cM10 { margin: 10px;}
.cMT10 { margin-top: 10px;}
.cMT20 { margin-top: 20px;}
.cMT40 { margin-top: 40px;}
.cMT80 { margin-top: 80px;}
.cMT100 { margin-top: 100px;}
.cMR10 { margin-right: 10px;}
.cMB5 { margin-bottom: 5px;}
.cMB10 { margin-bottom: 10px;}
.cMB20 { margin-bottom: 20px;}
.cMB30 { margin-bottom: 30px;}
.cMB40 { margin-bottom: 40px;}
.cML5 { margin-left: 5px;}
.cML10 { margin-left: 10px;}
.cML15 { margin-left: 15px;}
.cPL10 { padding-left: 10px;}
.cPR10 { padding-right: 10px;}
.cPL15 { padding-left: 15px;}
.cPR15 { padding-right: 15px;}
.cFS15 { font-size: 10px;}
.cNote { font-size: 12px; color: #535353;}
.cLH40 { height: 40px; line-height: 40px;}
.cLH40 span { line-height: 40px;}
.cPrintOnI, .cPrintOnIB, .cPrintOnB { display: none;}
.cH100 { height: 100px;}
.cFS14 { font-size: 14px;}
.cFS16 { font-size: 16px;}
.cFS24 { font-size: 24px;}
.cFS28 { font-size: 28px;}
.cFS32 { font-size: 32px;}
.cFS36 { font-size: 36px;}
.cFS40 { font-size: 40px;}
.cFS44 { font-size: 44px;}
.cFS48 { font-size: 48px;}
.cFSTop { font-size: 28px;}
.cOOi { display: none;}
.cOOib { display: none;}
.cOOb { display: none;}
.cTopAr { display: none; position: absolute; right: 0;}
.cTxtL { color: #fff;}
.cTxtL a { text-decoration: none; color: #E7E7E7;}
.cTxtL a:hover { color: #8fe866;}
.cTxtL h1, .cTxtL h2, .cTxtL h3, .cTxtL h4, .cTxtL h5, .cTxtL h6 { color: #FDFDFD; font-weight: 400;}
.cTxtL blockquote { background-color: #3e4c51; padding: 10px; margin: 5px 10px;}
.cFW600{font-weight:600;}
.cCenterImg{display:block;margin:0 auto;}
#dMain p{font-family: 'robotolight', Arial, Helvetica, sans-serif;font-size:18px;line-height:1.3em;}
#dMain p.cFont02{font-family: 'GrandHotelRegular';color:#724B80;font-size:24px;}
#pageContent { margin-top: 20px; border: 1px dashed #cccccc; padding: 10px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.current{background-color:#B7ACE2;}
.cSpacer{width:auto;height:8px;background-color:#724B80;margin-top:15px;}
.cFont01{ font-family: 'GrandHotelRegular'; font-size: 30px; color: #724B80; }
.cH1span{ color: #009788; font-family: 'GrandHotelRegular'; font-size:40px;}
#dParties .ch4{font-size:14px;font-weight:normal;margin-top:3px;background-color:#F0DAED;padding:7px 2px;}
.cFairyParties ul li {list-style-image: url("../_images/toadstool.png");line-height: 25px;margin:0px 0px 0px 10px;}
.cFairyPartiesLeft {float:left;width: 45%;}
.cFairyPartiesLeft {float:left;width: 45%;}
.cPartyPrice {background-color: #fff8cf;margin: 20px 200px 50px 50px;padding:20px 0px 20px 40px;}
.cPartyPrice span{font-family: "robotolight",Arial,Helvetica,sans-serif;/*color:#53365D;*/display:inline-block;padding:5px 0px;}
.smaller{color: #616161;font-size: 14px;line-height: 1.2;}
.hrA {border-bottom: 1px dashed #aaa;border-top: 1px dashed #fff;margin: 10px auto;width: 50%;}
.container img{max-width:480px;}
/* - Fieldsets and Ledgends Starts - */
#frmBooking fieldset { padding: 40px 20px 40px 0; margin: 10px 0 0 10px; background-color: #EAE8ED; position: relative; border: 1px solid #C1A9C1; border-radius: 6px; }
#frmBooking fieldset h3 { margin-left: 20px; margin-top: 20px; padding-top: 8px; font-size: 16px; color: #51341A; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; }
#frmBooking fieldset p { font-size: 15px; }
#frmBooking fieldset legend { color: #51341a; }
#frmBooking legend strong { position: absolute;left: 20px; top: 10px; font-size: 16px;font-weight:600; }
/* - Fieldsets and Ledgends Finishes - */
/* - Enquiry Form Starts  - */
#frmBooking label { width: 280px; clear: left; float: left; text-align: right; padding: 5px 10px 0px 0px; }
#frmBooking input, #frmBooking textarea, #frmBooking select { background-color: #FFFFFF; border: 1px solid rgba(249,187,245,1.00); border-radius: 3px 3px 3px 3px; box-shadow: 0 0 10px rgba(249,187,245, 0.7) inset, 0 0 7px rgba(249,187,245, 0.7); color: #505050; padding: 5px; width: 215px; }
.check_box { float: none; display: inline; clear: none; }
#frmBooking input[type="submit"] { margin: 20px 0 0 130px; width: 150px; height: 60px; font-size: 20px; background-color: #B7ACE2; color: #472E4F; }
#frmBooking input[type="submit"]:hover { background-color: #EBADAE; color: #F9F7F7; border: thin #FFFFFF solid; }
#frmBooking input:focus { background-color: #FBF2F8; }
#frmBooking textarea:focus { background-color: #FAEEF6; }
#frmBooking .check_box { float: none; display: inline; clear: none; }
#frmBooking .check_box { float: none; }
#frmBooking .check_box #confirm_0 { margin-left: 30px; }
.enquiryFormLeft { float: left; width: 45%; height: 200px; background-color: #09F; margin-right: 10%; }
.enquiryFormRight { float: left; width: 45%; height: 200px; background-color: #F39; }
.viewWings { float: right; margin-top: -25px; margin-right: 100px; }
.highslide-container div ul li { list-style-image: url(../images/toadstool.png); line-height: 25px; }
/* - Enquiry Form Ends  - */
/*
 ----------------------------- 
 PVII Scroll To Top
 by Project Seven Development
 www.projectseven.com
 Core CSS
 -----------------------------
*/

.p7STT { padding: 1em; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; position: fixed; display: none; z-index: 999999999;}
/*For old browsers*/
.p7STT.dark { background-color: #222; color: #AAA;}
.p7STT.light { background-color: #FFF; color: #000;}
/*End Older Browsers*/

.p7STT.dark { background-color: rgba(77,73,72,.8);}
.p7STT.light { background: rgba(255,255,255,.8);}
.p7STT.bottom { bottom: 0px; width: 100%;}
.p7STT.right { right: 6px; top: 100px; padding: 0px 0px 2px 0px; font-size: 2.5em; border-radius: 5px;}
.p7STT.right span { display: none;}
.p7STT.right i:before { padding: 0px;}
.p7STT-anchor { text-decoration: none;}
.p7STT.dark .p7STT-anchor { color: #AAA;}
.p7STT.dark .p7STT-anchor:hover { color: #FFF;}
.p7STT.light .p7STT-anchor { color: #999;}
.p7STT.light .p7STT-anchor:hover { color: #000;}
.p7STT-anchor i { font-style: normal;}
.p7STT-anchor i:before { content: "\2191"; /*padding-right: 4px;*/}
/* animations for arrows */

/* arrow on right */
.p7STT.right { opacity: 0; margin-top: 60px; -webkit-transition: opacity 1s, margin-top .5s; transition: opacity 1s, margin-top .5s;}
.p7STT.right.p7stt-on { opacity: 1; margin-top: 0px;}
/* bottom overlay */
.p7STT.bottom { opacity: 0; bottom: -100px; -webkit-transition: opacity 1s, bottom 1s; transition: opacity 1s, bottom 1s;}
.p7STT.bottom.p7stt-on { opacity: 1; bottom: 0px;}
.p7STT-scroll-to-top { font-size: inherit;}
/* End PVII Scroll To Top */
